Finished.完了しました。
Turn the main power switch off and on.主電源スイッチを入れ直してください｡
A paper jam has occurred.紙づまりが発生しています。
Device cover is open.デバイスのカバーが開いています。
The waste toner box is full.廃棄トナーボックスがいっぱいです。
Toner is empty.トナーがありません｡
Insert removable memory device.外部メモリーデバイスを挿入してください。
Processing job…ジョブを処理中…
Device is busy.デバイスが使用中です。
Suspending...一時停止中…
System error.システムエラー。
Paper jammed at the document processor.原稿送り装置で紙がつまりました。
Document processor cover open.原稿送り装置カバーが開いています。
The document processor is open.原稿送り装置が開いています。
Place original on the platen.原稿ガラスに原稿を置きます。
Place original on the platen.原稿ガラスに原稿を置きます。
Unit is not attached.ユニットが取り付けられていません。
An error has occurred.エラーが発生しました。
A connection error has occurred.接続エラーが発生しました。
An error has occurred.エラーが発生しました。